import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterBuildingComponent } from './master-building.component';

describe('MasterBuildingComponent', () => {
  let component: MasterBuildingComponent;
  let fixture: ComponentFixture<MasterBuildingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterBuildingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterBuildingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
